» Ubuntu » Pakketten » lucid (10.04LTS) » interpreters » libdbd-mysql-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: libdbd-mysql-ruby  ]

Pakket: libdbd-mysql-ruby (0.4.4-1) [universe]

Verwijzigingen voor libdbd-mysql-ruby

Screenshot

Ubuntu bronnen:

Het bronpakket libdbd-mysql-ruby downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Ruby/DBI MySQL driver

Ruby/DBI is a database independent interface for accessing databases, similar to Perl's DBI.

This package is a dependency package, which depends on the package containing actual Ruby/DBI MySQL driver for the default Ruby version (currently 1.8).

Andere aan libdbd-mysql-ruby gerelateerde pakketten

  • depends
  • recommends
  • suggests

libdbd-mysql-ruby downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 28,3 kB60,0 kB [overzicht]